.Bg-App-Site {

    background-image: url('../../img/app-site-owners/bg/helloquence-61189-unsplash-copy.png');
    background-color: transparent;
    background-size: cover;
    background-position: center;
    background-repeat: none;
    height: 100vh;/*1000px;*/
    max-heigth: 1000px;

}


.FORTVISION-ALLOWS-YO {
    margin: auto;
    width: 70%;
    object-fit: contain;
    font-family: 'Montserrat';
    font-size: 1.8em;
    text-transform: uppercase;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.54;
    letter-spacing: 1.7px;
    text-align: center;
    color: var(--white);
    color: #ffffff;
    text-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
}


@media (max-width: 760px) {
    .FORTVISION-ALLOWS-YO {
        font-size: 1em;
    }
}


@media (max-width: 460px) {
    .FORTVISION-ALLOWS-YO {
        font-size: 0.6em;
        width: 90%;
    }
}

@media (max-width: 460px) {
    .FORTVISION-ALLOWS-YO {
        font-size: 0.9em;
    }
}

.items-left, .items-right {
    width: 49%;
    display: inline-block;
    text-align: center;
    vertical-align: top;
}

@media (max-width: 960px) {
    .items-left, .items-right {
        display: block;
        width: 100%;
    }
}

.items-item {
    display: inline-block;
    /*width: 60%;*/
    width: 90%;
    display: block;
    text-align: center;
    margin: auto;
    margin-bottom: 20px;
}


.items-item:before {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    content: "";
}

.items-item-Content {
    width: 53%;
    display: inline-block;
    vertical-align: top;
    padding-top: 10%;
}

.Group-9 {
    object-fit: contain;
    width: 90%;
}


.Group-19 {
    object-fit: contain;
    width: 65%;
}

.Group-19-Small {
    width: 50%;
}

.items-item-Oval {
    width: 45%;
    display: inline-block;
}


.items-item-Oval-Bg {
    background-image: url('../../img/advertisers/groups/Oval Copy 3.png');
    background-color: transparent;
    background-size: cover;
    background-position: center;
    background-repeat: none;
}

.a-whole-new-layer-of-header {
    padding-bottom: 5%;
    width: 100%;
    object-fit: contain;
    font-family: 'Montserrat';
    font-size: 1.2em;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: var(--black);
    color: #000000;
}


@media (max-width: 1200px) {
    .a-whole-new-layer-of-header {
        font-size: 1em;
    }
}

@media (max-width: 460px) {
    .a-whole-new-layer-of-header {
        font-size: 0.75em;
    }
}



.an-open-canvas-for-y {
    display: inline-block;
    width: 30%;
    margin-left: 5%;
    vertical-align: top;
}


@media (max-width: 960px) {
    .an-open-canvas-for-y {
        display: none;
    }
}

.Asset-53x_preview {
    display: inline-block;
    width: 58%;
    margin-left: 5%;
    text-align: center;
    position: relative;
}

@media (max-width: 960px) {
    .Asset-53x_preview {
        width: 100%;
        margin:auto;
    }
}

.Asset-53x_preview-Image {
    width: 25%;
}

.The-FORTVISION-dashb {
    object-fit: contain;
    font-family: 'Montserrat';
    font-size: 0.5em;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: var(--black);
    color: #000000;
    margin-top: 5px;
}

@media (max-width: 1200px) {
    .The-FORTVISION-dashb {
        font-size: 0.4em;
    }
}

@media (max-width: 760px) {
    .The-FORTVISION-dashb {
        display: none;
    }
}

.item-left {
    text-align: left;
}